home:
    path: /
    controller: App\Controller\DefaultController::home
    options:
        sitemap: true
latest:
    path: /latest
    controller: App\Controller\DefaultController::latest
list:
    path: /{gender}/{section}
    controller: App\Controller\DefaultController::list
    requirements:
        gender: men|women
        section: image|main|new-faces|development
all:
    path: /all
    controller: App\Controller\DefaultController::list
model:
    path: /model/{slug}/{nb}
    controller: App\Controller\DefaultController::model
    requirements:
        nb: \d+
    defaults:
        nb: 1
pdf-dual:
    path: /model/{slug}/{nb}/pdf/dual
    controller: App\Controller\DefaultController::pdfDual
pdf-eight:
    path: /model/{slug}/{nb}/pdf/eight
    controller: App\Controller\DefaultController::pdfEight
search:
    path: /search
    controller: App\Controller\DefaultController::search
become:
    path: /become-a-model/{lang}
    controller: App\Controller\DefaultController::become
    requirements:
        lang: en|fr
error404:
    path: /404
    controller: App\Controller\DefaultController::error404
extra-routes:
    path: /{slug}
    controller: App\Controller\DefaultController::extra

admin-clear-cache:
    path: /admin/clear-cache
    controller: App\Controller\AdminController::clearCache
admin-update-positions:
    path: /admin/update-positions/{entity}
    controller: App\Controller\AdminController::updatePositions
